"DEFAULT_DIFF_WINDOW_NAME" = "Differences %hu";

"PREVIEW_CANT_SPAWN_WINDOW" = "Can't Create New Window";
"PREVIEW_CANT_SPAWN_INFORMATIVE" = "The web page you are previewing requested that a new window be created. This action is not supported; please test this functionality in an external web browser.";

"SN_PROMPT_TEMPLATE" = "Serial number: %@";

"MDI_CONFIRM_CLOSE_TRAILER" = "(and %lu others)";

"MY_FILES_AND_FOLDERS" = "My Files & Folders";

"P4_EDIT_UNLOCK_MESSAGE" = "“%@” is being managed by Perforce.";
"P4_EDIT_UNLOCK_INFO" = "Do you want to “p4 edit” it?";
"P4_EDIT_UNLOCK_OK" = "Edit";

"START_SPEAKING" = "Start Speaking";
"STOP_SPEAKING" = "Stop Speaking";

"LANGUAGE_MENU_AUTO" = "(auto)";
"LANGUAGE_MENU_NONE" = "(none)";

"PCRE_PATTERN_INVALID" = "An error occurred while preparing this Grep pattern.";
"PCRE_ERROR_TEMPLATE" = "This pattern cannot be used, because PCRE reported an error: %@ (%@)";
"PCRE_ERROR_STRING_NOT_AVAILABLE" = "(error message not available)";

"TEXT_OPT_WRAP_CHAR_WIDTH_BUTTON" = "to %lu characters";

"NO_FUNCTIONS_DEFINED" = "(no functions defined)";
"NO_FUNCTION_SELECTED" = "(no function selected)";
"NO_FUNCTIONS_IN_FILE" = "(functions)";

"NEVER_SAVED" = "(never saved)";
"LAST_SAVED_FORMAT" = "Saved: %@";

"NAVBAR_FUNCTIONS" = "Functions";
"NAVBAR_MARKERS" = "Markers";
"NAVBAR_INCLUDES" = "Included Files";
"NAVBAR_COUNTERPARTS" = "Counterparts";
"NAVBAR_OPENDOCS" = "Open Documents";
"NAVBAR_DOCSTATUS" = "Document Status";
"NAVBAR_NEWDOCUMENT" = "(New Document)";

"STATUSBAR_LINEBREAKS" = "Line Break Type";
"STATUSBAR_MAGNIFICATION" = "Text Magnification";
"STATUSBAR_TEXTSTATS" = "Text Statistics";
"STATUSBAR_CURSORPOS" = "Cursor Position";
"STATUSBAR_LANGUAGE" = "Document Language";
"STATUSBAR_ENCODING" = "Document Text Encoding";
"STATUSBAR_SHELLCMD" = "Currently Executing Command";
"STATUSBAR_DOCDATE" = "Document Save Date";
"STATUSBAR_DOCLOCK" = "Document Lock State";
"STATUSBAR_TEXTOPTS" = "Text Options";

"BROWSER_NO_EDITOR" = "No Editor";
"BROWSER_NO_SELECTION" = "No Selection";
"BROWSER_FILE_NOTFOUND" = "-- This file has been moved or deleted, and cannot be located --";
"BROWSER_FOLDER_NOTFOUND" = "-- This folder has been moved or deleted, and cannot be located --";

"SHOW_POD" = "Show POD";
"SHOW_MODULE_DOCUMENTATION" = "Show Module Documentation";

"LINE_END_CR" = "Legacy Mac OS (CR)";
"LINE_END_LF" = "Unix (LF)";
"LINE_END_CRLF" = "Windows (CRLF)";
"LINE_END_UNICODE" = "Unicode";
"LINE_END_UNKNOWN" = "(unknown)";

"SYSTEM_USERS" = "System Users";
"SYSTEM_GROUPS" = "System Groups";

"EXTRACT_WINDOW_TITLE" = "Extracted occurrences of “%@”";

"PAGE_HEADER_COUNT_FORMAT" = "Page %lu/%lu";
"PAGE_HEADER_PRINT_DATE" = "Printed: ";
"PAGE_HEADER_SAVE_DATE" = "Saved: ";
"PAGE_HEADER_USER_FMT" = "Printed for: %@";

"HEXDUMP_PROGRESS" = "Dumping…";
"TEXT_PREVIEW_TITLE_FMT" = "Text Preview: %@";
"HEXDUMP_OUTPUT_TITLE_FMT" = "Hex Dump for “%@”";
"SORTLINES_OUTPUT_TITLE_FMT" = "%@ — Sorted Lines";
"PROCESSDUPS_MATCHES_OUTPUT_TITLE_FMT" = "Matching Lines in “%@”";
"PROCESSDUPS_REMAINDER_OUTPUT_TITLE_FMT" = "Remaining Lines from “%@”";
"LINESCONTAINING_OUTPUT_TITLE_FMT" = "%@ — Copied Lines";

"CANT_UNDO" = "Can’t Undo";
"CANT_REDO" = "Can’t Redo";

"NO_COMPLETIONS" = "No completions available.";

"SPELLER_NO_ERRORS" = "No Errors";
"SPELLER_NO_MORE_ERRORS" = "No More Errors";

"SYNTAX_CHECK_OK" = "No Errors";

"COMMAND_PROGRESS_CheckSyntax" = "Checking syntax…";
"COMMAND_PROGRESS_Run" = "Running…";
"COMMAND_PROGRESS_Debug" = "Debugging…";

"NOT_FOUND_ANNOTATION" = "(not found)";

"SIMPLE_MENU_PROMPT" = "Simple Menus will hide all of %s’s advanced menu commands. The menu structure will be simpler, but some features will not be accessible.\n\nYou can turn specific menus and items back on at any time, if desired.";
"FULL_MENU_PROMPT" = "All of %s’s menus and commands will be visible, including ones that you might have manually hidden before.";
